<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="assets/css/bootstrap-4.3.1.min.css">

    <title>Medical Imaging Infrastructure Demo</title>
    <!-- Custom styles for this template -->
    <link href="assets/css/main.css" rel="stylesheet">
    <link href="assets/css/card.css" rel="stylesheet">
  </head>
  <body>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
  <a class="navbar-brand" href="#">Medical Imaging Infrastructure Demo</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarsExampleDefault">
    <ul class="navbar-nav mr-auto"></ul>
  </div>
</nav>

<main role="main">

  <!-- Main jumbotron for a primary marketing message or call to action -->
  <div class="jumbotron">
    <div class="container">
      <h1 class="display-3">Medical Imaging Infra Demo</h1>
      <p>This is a demo of the imaging and image analysis infrastructure of Health-RI, showing all it's components.
          Below you will find links to all components to have a look. There is also a Jupyter Notebook server to 
          experiment with the programmatic aspects of this infrastructure.</p>
        <div class="text-center"> 
          <img  class="img-fluid" style="width: 65%;" src="images/general overview_2.png" alt="General Overview">
        </div>
        <br>
      <p><a class="btn btn-primary btn-lg" href="#" role="button">Learn more &raquo;</a></p>
    </div>
  </div>

  <div class="container">
    <div id="apps" class="card-deck "></div>
  </div> <!-- /container -->

  <div class="container">
    <h2>Partners</h2>
    <p>This infrastructure is used by, developed in collaboration with and funded by:</p>
    <div id="partners" class="row"></div>
  </div>
  <hr>
</main>

<footer class="container">
  <p>&copy; Biomedical Imaging Group Rotterdam 2018-2019</p>
</footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="assets/js/jquery-3.3.1.slim.min.js"></script>
    <script src="assets/js/popper-1.14.7.min.js"></script>
    <script src="assets/js/bootstrap-4.3.1.min.js"></script>
    <script src="assets/js/axios.min.js"></script>
    <script src="assets/js/bigr-infra-landing.js"></script>
  </body>
</html>